Subject: Re: 2052bis miscellany

From: Jerry Scharf <[email-masked]>
Date: Tue, 24 Nov 1998 15:18:35 -0800 (PST)

Dan,

I would not want to change the current semantics of MX or SRVs to allow
IP addresses, given that there are N forms in which N is growing. I don't
think this is something we want to encourage as common practice, or deal
with the rathole of encoding methods one more time.

If you want to do special case work on the end that receives the SRV
records to detect IP addresses, there is nothing in the spec preventing
you from encoding your IP addresses any way you want with labels and
pulling them out with your app.

jerry